net.metanotion.io.data

## Class IntBytes

- java.lang.Object
- - net.metanotion.io.data.IntBytes

All Implemented Interfaces:
  Serializer

    public class IntBytes
    extends Object
    implements Serializer

### Constructor Summary

Constructors
Constructor and Description
`IntBytes()`

### Method Summary

Methods
`Object` `construct(byte[] b)`
`byte[]` `getBytes(Object o)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### IntBytes

    public IntBytes()

### Method Detail

#### getBytes

    public byte[] getBytes(Object o)

Specified by:
  `getBytes` in interface `Serializer`

#### construct

    public Object construct(byte[] b)

Specified by:
  `construct` in interface `Serializer`